/*
Theme Name: Black and White
Theme URI: http://clients.5creative.com.au/black_and_white
Author: FIVE - Raf Segat
Author URI: http://clients.5creative.com.au/black_and_white
Template: five
Description: Child theme of FIVE
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: wordpress
Text Domain: five
*/

@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*=== General */

body { background-color: #FFFFFF; /* cursor: none; */ color: #000000; letter-spacing: 1px; font: 400 18px/22px 'Barlow Condensed', Helvetica, Arial, sans-serif; }

body.black-style { background-color: #000000; color: #FFFFFF; }

h2, h3 { font-size: 18px; letter-spacing: 2px; font-weight: 600;      }

h2 { background: #000000; color: #FFFFFF; padding: 5px; font-size: 18px; margin-top: 30px; margin-bottom: 25px; padding-right: 35%;  }
body.black-style h2 { background: #FFFFFF;color: #000000; }

h3 {font-size: 14px;margin-bottom: 1px;}

p { margin: 0 0 10px 0; }

a { color: #000000; outline: 0; }
a:hover { color: #2847ff; }

strong { font-weight: 500; }

/*=== Body */

body.black-style a { color: #FFFFFF; }
body.black-style a:hover { color: #FFFFFF; }

/*=== Header */
header {margin-top: 37px;margin-bottom: 40px;}
header #logo {position: absolute;}

header img.black-logo { display: block; }
body.black-style header img.black-logo { display: none; }

header img.white-logo { display: none; }
body.black-style header img.white-logo { display: block }

header .main-content { margin-left: 285px; margin-top: 66px; }

/*=== Content */

.columns .content { font-size: 16px; }

/*=== Cursor */
#cursor { z-index: 999999; display: block; position: absolute; width: 15px;height: 15px; text-align: center; border-radius: 50%; }
#circle { z-index: 999999; display: block; position: relative; margin: auto; width: 15px; height: 15px; background-color: #000000; border-radius: 50%; }
body.black-style #circle, #circle.white { background-color: #FFFFFF; }

/*== Footer */
footer { margin-top: -180px; margin-bottom: 30px;font-size: 14px;}
footer h3 { font-size: 18px; margin-bottom: 12px; }


@media (min-width: 1200px) {
	
	.container { width: 1090px; }
	
}

.just-mobile { display: none; }

@media (max-width: 1200px) {
	
	footer { margin-top: 30px; }
	header .main-content { margin-left: 0; margin-top: 25px; }
	header #logo { position: relative; }
	
	.just-mobile { display: block; }
	.hide-mobile { display: none; }
	
	header #logo img { width: 150px; }
}
